[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBNoPages.GetPage

Gets the page object at the specified position in the page list.

## Declaration

Source position: comctrls.pp line 338

`protected function TNBNoPages.GetPage(`
`Index: Integer`
`):TCustomPage; override;`

## Arguments

`Index` |  | Ordinal position for the page object retrieved in the method. Not used in TNBNoPages.

## Function result

Always returns Nil in TNBNoPages.

## Description

Always returns Nil in TNBNoPages.